<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_82"
        android:layout_marginLeft="14dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="14dp"
        android:layout_marginBottom="2dp"
        android:background="@drawable/bg_white_10dp">

        <TextView
            android:id="@+id/tv_bank_card"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="13dp"
            android:layout_marginTop="16dp"
            android:text="6222** ****9877"
            android:textColor="@color/color_1a1a1a"
            android:textSize="@dimen/sp_16"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_date"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="13dp"
            android:layout_marginBottom="16dp"
            android:text="2021/09/17 14:00~14:25"
            android:textColor="@color/color_666666"
            android:textSize="@dimen/sp_13"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent" />

        <TextView
            android:id="@+id/tv_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="18dp"
            android:layout_marginRight="11dp"
            android:text="￥20"
            android:textColor="@color/color_ff4e19"
            android:textSize="@dimen/sp_18"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_state"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="14sp"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintBottom_toBottomOf="parent"
            android:layout_marginBottom="15dp"
            android:layout_marginRight="11dp"
            android:text="审核中"
            android:textColor="@color/color_666666"/>

    </androidx.constraintlayout.widget.ConstraintLayout>

</LinearLayout>